page-login {

    .item-md.item-input.ng-invalid.ng-touched:not(.input-has-focus):not(.item-input-has-focus) .item-inner{
        box-shadow: inset 0 -1px 0 0 #f3e8e8;
    }

    .text-label{
        color: #fff;
        text-decoration-color: #fff
    }

    .text-input::-moz-placeholder {
        color: red;
      }

      .text-input:-ms-input-placeholder {
        color: red;
      }

      .text-input::-webkit-input-placeholder {
        color: red;
      }

    .bg-image{
        // background-image: url('../assets/images/images.jpeg');
        background-color: rgb(84, 5, 87);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    .no-scroll .scroll-content{
        overflow: hidden;
    }

    .logo{
        display: block;
        margin: auto;
        width: 50%;
        margin-top: 2vh;
    }

    .label{
        background-color: rgba(255, 255, 255, 0.0);
    }

    .list{
        width: 60%;
        position: absolute;
        right: 20%;
        margin: auto;
    }

    .text{
        text-align: center;
        margin-top: 30vh;
    }

    .btnwidth{
        width: 50%;
    }

    .myButton{
        margin-top: 3vh;
        width: 100%;
    }


}
